Subject: bug#75672: 31.0.50; scratch/igc memory usage/collection issues

From: Alexis Purslane <[email-masked]>
Date: Tue, 21 Jan 2025 13:54:01 +0000

"Eli Zaretskii" <[email-masked]> writes:

> I'd still like to see the results of memory-info, since that will tell
> us what glibc knowns about the memory.  AFAIU, MPS manages only part
> of the memory of the process, right?

I've had to restart my Emacs session a few times for unrelated reasons,
so I'm still waiting for it to climb back up to >1GB to report that
back. I got close just now but (again) had to reboot to fix a different
problem I'm trying to solve.